%define debug_package %{nil}

Summary:	Opensource Clone System (ocs), clonezilla
Name:		clonezilla
Version:	3.19.7
%define         subrel 1
Release:	%mkrel 1
License:	GPL
Group:		Archiving/Backup
Source0:	%{name}-%{version}.tar.bz2
URL:		http://www.clonezilla.org
Requires:	drbl
Requires:       partimage
Requires:       psmisc
Requires:       udpcast
#Requires:       mkswap-uuid
Requires:       partclone
Requires:       ntfsprogs
Requires:       cdialog

%description
Clonezilla, based on DRBL, Partition Image, ntfsclone, partclone, and udpcast,
allows you to do bare metal backup and recovery. Two types of Clonezilla
are available, Clonezilla live and Clonezilla SE (Server Edition). Clonezilla
live is suitable for single machine backup and restore. While Clonezilla SE
is for massive deployment, it can clone many (40 plus!) computers simultaneously.
For more info, check http://clonezilla.org, http://clonezilla.nchc.org.tw.

%prep
%setup -q -n clonezilla-%{version}

%build
%make

%install
%makeinstall_std

%files
%_sbindir/*
%_bindir/*
%_datadir/drbl
%_datadir/%name/doc
%_sysconfdir/drbl




%changelog
* Tue Jul 25 2017 neoclust <neoclust> 3.19.7-1.1.mga6
+ Revision: 1130544
- Add missing dependancy in cdialog (mga#21348)

* Mon Dec 28 2015 neoclust <neoclust> 3.19.7-1.mga6
+ Revision: 916193
- imported package clonezilla

